How to remove libffi-dev from Debian 9 (Stretch)